aeedit(1)

NAME
aeedit - edit a change's files

SYNOPSIS
aeedit [ -p project-name ] [ -c change-number ]

DESCRIPTION
The aeedit command is used to edit all of the files in a change. For editors with one buffer per file, this can be very useful except for changes with huge numbers of files.

The editor's current directory is changed to the top of the change's development directory tree.

If you have PlasticFS installed, the editor's environment will be configured to present the development directory as the complete search path.

OPTIONS
The following options are understood:

-p project-name
    This option may be used to set the project name.

-c change-number
    This option may be used to set the change number.

COPYRIGHT
aegis version 4.24.2.D001
Copyright (C) 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 20 Peter Miller

The aegis program comes with ABSOLUTELY NO WARRANTY; for details use the 'aegis -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'aegis -VERSion License' command.

AUTHOR
Peter Miller | E-Mail: | millerp@canb.auug.org.au
/\/\* | WWW: | http://www.canb.auug.org.au/~millerp/

COPYRIGHT
aeedit version 4.24.2.D001
Copyright (C) 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 20 Scott Finneran

The aegis program comes with ABSOLUTELY NO WARRANTY; for details use the 'aegis -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'aegis -VERSion License' command.